{{> partials/header}}
     
{{> partials/navbar}}


<section id="public-job-dashboard" class="bg-gray">
  <div class="container">
    <div class="row">
      <div class="pt-15">
      </div>
    </div>
  </div>

  <div
    class="container py-15"
  >

    <div class="row">
      <div class="col-sm-6">
          <div class="canya-seach-bar mb-3" style="background-color:white;">
            <h6 style="margin-top: 5px;color:#535353;padding: 5px 10px;font-weight:500;"><b>{{stats.total.count}}</b> completed jobs <b>${{stats.total.usd}} USD</b></h6>
          </div>
      </div>
      <div class="d-none d-sm-flex col"></div>
      <div class="col col-sm-auto">
        <a href="https://app.canwork.io/inbox/post">
          <div class="button-blue ml-auto mb-3">
            Post a Job
          </div>
        </a>
      </div>
    </div>
  
    <div class="row">
      <div class="col-lg-8">
        <form method="get" id="jobSearchForm">
          <div class="canya-seach-bar input-group mb-3">
            <input
              id="inputSearch"
              type="text"
              class="form-control canya-search-input"
              placeholder="Search Jobs.."
              value="{{searchTerm}}"
            />
            <div class="input-group-append">
              <button
                class="canya-search-input-btn btn btn-primary mb-0"
                style="height:100%; border-radius:2px"
                type="submit"
              >
                <img
                  class="search-img"
                  src="/img/search-icon-white.svg"
                  height="25px"
                  width="25px"
                />
              </button>
            </div>
          </div>
        </form>
      </div>
      <div class="col-lg-4">
        <div class="form-inline">
          <div class="form-group">
            <label for="orderTypeSelect" class="mb-15">Category: </label>
            <select
              class="mb-10 mx-10 job-select"
               id="filterJobCategorySelect"
            >
              {{ #providers }}
              <option value="{{ id }}" {{#selected}}selected{{/selected}}>
                <span>{{ name }}</span>
              </option>
              {{ /providers }}
            </select>
          </div>
        </div>
      </div>
    </div>
    
    {{#jobs}}    
    <div
      class="card job-dashboard-card my-10 py-15 px-30"
    >
    <a href="{{jobUrl}}" style="color:#535353">
    <div class="row">
        <div class="col-lg-8 col-12">
          <h5>
            <img
              class="provider-type-icon"
              src="{{ providerTypeImage }}"
            />{{ information.title }}
          </h5>
        </div>
        <div class="col-lg-4 col-12 text-right text-left-mobile">
          <small
            >Posted On :
            {{ timestamp }}</small
          >
        </div>
      </div>
      </a>
      <a href="{{jobUrl}}" style="color:#535353">      
      <div class="row">
        <div class="col-12 public-job-card-desc">
          <p>{{{jobDescription}}}</p>
        </div>
      </div>
      </a>
      <div class="row">
        <div class="col-lg-2 col-md-3 col-ms-4 col-6">
        <a href="{{jobUrl}}" style="color:#535353">            
          <b
            >${{ budget }} USD
            </b
          >
          <p>{{ paymentType }}</p>
        </a>
        </div>
        <div class="col-lg-2 col-md-3 col-ms-4 col-6">
        <a href="{{jobUrl}}" style="color:#535353">            
          <b>{{ deadline }}</b>
          <p>Project Deadline</p>
        </a>
        </div>
        <div
          class="col-lg-8 col-md-6 col-ms-4 col-12 text-right text-left-mobile"
        >
          {{ #skills}}
            <a href="/search?query={{encoded}}">
              <span _ngcontent-c10="" class="skill-tag pointer">
              <i _ngcontent-c10="" aria-hidden="true" class="fa fa-tag"></i>&nbsp;{{skill}}
              </span>
            </a>
          {{ /skills}}

        </div>
      </div>
    </div>
    {{/jobs}}    
    

    
  </div>
  
  {{^jobs.length}}
  <div class="container py-15">
    <div class="row">
      <div class="col-12 p-15 card text-center">
        <h5>There are no matching jobs</h5>
        <div class="row">
          <div class="col-12">Want to get something done?</div>
          <div class="col-auto mx-auto px-3 pb-3">
            <a href="https://app.canwork.io/inbox/post">
              <div class="button-blue ml-auto m-3">
                Post a Job
              </div>
            </a>
          </div>
        </div>

      </div>
    </div>
  </div>
  {{/jobs.length}}
  
  
</section>
<app-scroll-top _ngcontent-c5="" _nghost-c18="">
  <a _ngcontent-c18="" class="scroll-top" href="#">
    <i _ngcontent-c18="" class="fa fa-angle-up"></i>
  </a>
</app-scroll-top>

{{> partials/footer}}
